Page MenuHomePhabricator

GlobalRename: do user subpage moves in individual jobs
Closed, ResolvedPublic

Description

This is causing jobs to timeout. hoo says we should do ~25 pages per each individual job.


Version: unspecified
Severity: major

Details

Reference
bz71676

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 3:47 AM
bzimport set Reference to bz71676.
Legoktm created this task.Oct 5 2014, 6:53 PM

gerritadmin wrote:

Change 165092 had a related patch set uploaded by Legoktm:
[WIP] GlobalRename: Do page moves in a separate job

https://gerrit.wikimedia.org/r/165092

gerritadmin wrote:

Change 165092 merged by jenkins-bot:
GlobalRename: Do page moves in a separate job

https://gerrit.wikimedia.org/r/165092

Will go out in 1.25wmf5.

Keegan moved this task from Backlog to Closed on the GlobalRename board.Apr 29 2015, 8:47 PM